{% extends "layout.html" %}

{% block body %}	
	<div class="row">
		<div class="col-md-2">
		</div>
		<div class="col-md-8">
			{% if messages %}
				{% for message in messages %}
					<div class="alert {% if message.tags %}alert-{{ message.tags }}{% endif %}" role="alert">{{ message }}</div>
				{% endfor %}
			{% endif %}
			<h2 class="text-center m-2 ">Daftar para pelamar</h2>
			{% for item in data %}
			<a class="text-decoration-none" href="{% url 'detail_test' item.lamaran.id %}">
				<div class="row bg-light text-dark mb-2">
					<div class="col-md-6">
						<b>Nama</b>: {{item.lamaran.user.username}}
					</div>
					<div class="col-md-6">
						
						<b>Posisi:</b> {{ item.lamaran.lowongan.posisi}}
					</div>
					<div class="col-md-12">
						<b>Pendidikan:</b> {{item.lamaran.user.user_profile.pendidikan}}
					</div>
				</div>
			</a>
			{% endfor %}
		</div>
		<div class="col-md-2">
		</div>	
	</div>
{% endblock %}
